[WIP] Quartz 5 (Krypton support)
#23
downloaded the latest Krypton nightly (19 October 2017) and the quartz master, but I cannot install it, as it says it's got an unmet dependency: xbmc.gui 5.12.0
This is the Krypton version, is it not? Anything I need to do to get it to work?
Reply


Messages In This Thread
[WIP] Quartz 5 (Krypton support) - by TPX001 - 2017-03-14, 16:47
RE: [WIP] Quartz 5 (Krypton support) - by mediumdry - 2017-10-19, 16:24


Logout Mark Read Team Forum Stats Members Help
[WIP] Quartz 5 (Krypton support)0
This forum uses Lukasz Tkacz MyBB addons.